@charset "UTF-8";

.mt_40 {
	margin-top: 40px !important;
}
.mt_0 {
	margin-top: 0 !important;
}
.mt_20 {
	margin-top: 20px !important;
}
.pb_0 {
	padding-bottom: 0 !important;
}
.font_24 {
	font-size: 24px;
}

.text__Detail {
	line-height: 1.3;
}

#jump_wrap .container_in {
	padding-left: 260px;
	padding-bottom: 100px;
}

.mission__heading {
	margin-top: 100px;
	color: #FF0000;
}
.heading__label {
	margin-bottom: 2px;
	font-size: 18px;
	font-weight: 400;
}
.heading__title {
	font-family: "Montserrat", sans-serif;
	font-size: 60px;
	font-weight: 700;
	line-height: 1;
}
.mission__catch {
	margin-top: 32px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.8;
}
.mission__catch-sub {
	margin: 40px 0 0;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.8;
}
.mission__content {
	max-width: 640px;
	margin-top: 0;
	margin-left: auto;
}
@media screen and (max-width: 768px) {
	.text__Detail {
		font-size: 14px;
	}
	#jump_wrap .container_in {
		padding-left: inherit;
	}
	.mission__heading {
		margin-top: 40px;
	}
	.heading__label {
		font-size: 16px;
	}
	.heading__title {
		font-size: 40px;
	}
	.mission__catch {
		font-size: 20px;
		line-height: 1.5;
	}
	.mission__catch-sub {
		font-size: 18px;
		line-height: 1.5;
	}
}

/* ===================== business ===================== */
/* ==========================
	”何をしている会社”なの？
========================== */
.business-list__inner {
	max-width: 1100px;
	margin: 20px auto 0;
}
.business-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	gap: 12px;
	margin-bottom: 20px;
}
.business-row:last-child {
	margin-bottom: 0;
}
.business-list__inner p.text__Detail {
	margin-top: 12px;
}
.business-row__content {
	flex: 0 1 70%;
}
.business-row__figure {
	flex: 0 1 25%;
}
.business-row__image {
	width: 100%;
	height: auto;
	display: block;
	object-fit: cover;
}
@media screen and (max-width: 768px) {
	.business-row {
		flex-direction: column;
		gap: 20px;
	}
	.business-row__content {
		flex: 1;
	}
	.business-row__figure {
		flex: none;
		width: 60%;
		margin: 0 auto;
	}
}

.business__figure {
	max-width: 640px;
	margin: 24px auto 0;
}
	

/* ==========================
	「当たり前」を日々支えています。
========================== */
.product {
	max-width: 640px;
	margin: 0 auto;
	padding: 40px 20px 0;
}
.product__list {
	list-style: none;
	margin: 0;
	padding: 0;
}
/* item  */
.product__item {
	position: relative;
	padding-bottom: 280px;
}
.product__item:nth-child(even) .product__image {
	margin-left: auto;
	margin-right: 0;
}
.product__item:nth-child(even) .product__circle {
	left: 0;
	right: auto;
}

/* image */
.product__image {
	width: 100%;
	max-width: 360px;
	margin-left: 0;
	margin-right: auto;
	background-size: cover;
	background-position: center;
}

/* circle */
.product__circle {
	position: absolute;
	top: 20%;
	right: 0;

	width: 390px;
	height: 390px;
	border-radius: 50%;

	background-color: #e84b1c;
	background-size: cover;
	background-position: center;
	background-image: url(/jp/eng/aboutus/img/aboutus_circle_bg.jpeg);

	box-sizing: border-box;
	padding: 57px 52px;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #fff;
}

/* text */
.product__title {
	margin: 0 0 16px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.0;
}

.product__title-sub {
	font-size: 20px;
	font-weight: 400;
	line-height: 2.0;
}
	
.product__text {
	margin: 0 0 28px;
	font-size: 16px;
	line-height: 1.4;
}
p.product__text:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	.product__item {
		padding-bottom: 310px;
	}
	.product__image,
	.product__item:nth-child(2n) .product__image {
		margin: 0 auto;
	}
	.product__circle, 
	.product__item:nth-child(2n) .product__circle {
		top: 35%;
		left: 50%;
		transform: translateX(-50%);
		max-width: 300px;
		max-height: 300px;
		width: 100%;
		height: 100%;
	}
	.product__title {
		font-size: 20px;
	}
	.product__title-sub {
	font-size: 17px;	
}
	.product__text {
		font-size: 14px;
		line-height: 1.1;
		margin: 0 0 14px;
	}
}

/* ===================== philosophy ===================== */
.philosophy__img01 {
	margin-top: 40px;
}
.bg-animate {
	margin-top: 20px;
	line-height: 1;
}
.txt--bg-animate {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
	font-size: 30px;
}
.txt--bg-animate_font-24 {
	font-size: 24px;
}
.txt--bg-animate::before {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(to right, #ea3323 0%, #d3412b 50%, #de7c59 100%);
  opacity: 0;
  transform-origin: left center;
}
.txt--bg-animate:nth-of-type(2)::before {
  background: linear-gradient(to right, #ea3323 0%, #d3412b 100%);
}
.txt--bg-animate__item {
  display: inline-block;
  padding: 5px 10px;
  position: relative;
  z-index: 1;
  font-weight: bold;
  color: #fff;
}
.txt--bg-animate.is-active::before {
  -webkit-animation: bg-slide-in 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  animation: bg-slide-in 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}
.txt--bg-animate.is-active:nth-of-type(2)::before {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
@-webkit-keyframes bg-slide-in {
  0% {
    opacity: 0;
    transform: scaleX(0) translateX(-5%);
  }
  30% {
    transform: scaleX(1) translateX(0);
  }
  100% {
    transform: scaleX(1) translateX(0);
  }
  30%, 100% {
    opacity: 1;
  }
}
@media screen and (max-width: 768px) {
	.txt--bg-animate {
		font-size: 26px;
	}
	.txt--bg-animate_font-24 {
		font-size: 20px;
	}
}

/* ===================== strength ===================== */
/* header (number + heading) */
.strength-list__header {
	display: flex;
	align-items: baseline;
	gap: 12px;
	margin-bottom: 12px;
}
.strength-list__number {
	font-weight: 900;
	color: #ff0000;
	font-size: 20px;
	margin-bottom: 8px;
}
.strength-list__heading {
	font-size: 20px;
	font-weight: 900;
	color: #000;
}

/* strength list */
.strength-list {
	max-width: 900px;
	margin: 32px auto 0;
	padding: 55px 24px;
	list-style: none;
	background-color: #ffefef;
}
.strength-list__item {
	padding: 0 0 35px;
}

/* line */
.strength-list__item + .strength-list__item {
	position: relative;
}
.strength-list__item + .strength-list__item::before {
	content: "";
	display: block;
	width: 89%;
	height: 2px;
	background-color: #ff0000;
	margin-bottom: 30px;
}

/* layout */
.strength-list__body {
	display: block;
}

.strength-list__title {
	margin: 0 0 12px;
	font-size: 30px;
	font-weight: 700;
}

/* image */
.strength-list__figure {
	margin: 25px 0 0;
	text-align: right;
}
.strength-list__figure img {
	width: 100%;
	max-width: 350px;
	height: auto;
	display: inline-block;
}

@media (max-width: 600px) {
	.strength-list__figure img {
		max-width: 100%;
	}
}
@media screen and (max-width: 768px) {
	.strength-list__title {
		font-size: 24px;
	}
}

/* ===================== リンクボタン ===================== */
#jump_wrap a {
	text-decoration: none;
	font-size: 18px;
}
#jump_wrap .btn {
	display: block;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin: 40px auto 0;
	padding: clamp(5px, 1.3333333333vw, 1.3333333333vw) clamp(50px, 13.3333333333vw, 13.3333333333vw) clamp(5px, 1.3333333333vw, 1.3333333333vw) clamp(30px, 8vw, 8vw);
	position: relative;
	border: 1px solid currentColor;
	background-position: right center;
	background-size: 200%;
	background-repeat: no-repeat;
	border-radius: 100vmax;
	transition-property: background-position-x color;
	transition-duration: 0.3s;
}
@media (min-width: 769px) {
	#jump_wrap .btn {
		padding: 5px 50px 5px 30px;
	}
}
#jump_wrap .btn:hover {
	background-position-x: left;
	color: #fff;
}
#jump_wrap .btn:hover::before {
	background-image: url(/jp/eng/common/img/right_arrow_wh.svg);
}
#jump_wrap .btn::before {
	content: "";
	height: 100%;
	width: clamp(20px, 5.3333333333vw, 5.3333333333vw);
	position: absolute;
	top: 0;
	right: 17px;
	background: url(/jp/eng/common/img/right_arrow_bk.svg) center center/contain no-repeat;
}
@media (min-width: 769px) {
	#jump_wrap .btn::before {
		width: 20px;
	}
}
#jump_wrap .btn--rd {
	color: #f00;
}
#jump_wrap .btn--rd::before {
	background-image: url(/jp/eng/common/img/right_arrow_rd.svg);
}
#jump_wrap .btn--rd {
	background-image: linear-gradient(to right, #f00 50%, transparent 50%);
}
@media screen and (max-width: 768px) {
	.btn-sp {
		margin-top: 0 !important;
	}
}

/* ===================== RECRUIT =====================*/
.recruit {
	margin-bottom: 13px;
	overflow: hidden;
}
.recruit__inner {
	position: relative;
	padding: 57px 0 90px;
	background-color: rgba(255, 255, 255, 0.9);
}
.recruit__image {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
}
.recruit__content {
	position: relative;
	z-index: 2;
}
.recruit__title {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 42px;
}
.recruit__text {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 42px;
}
.sub_content a.recruit__button {
	font-size: 30px;
}
.recruit__button {
	display: inline-block;
	background-color: #ff0000;
	color: #fff;
	font-weight: bold;
	padding: 22px 52px 16px 60px;
}
.recruit__button:hover {
	opacity: 0.7;
}
@media screen and (max-width: 768px) {
	.recruit__inner {
		padding: 0 0 30px;
	}
	.recruit__content {
		max-width: 100%;
		text-align: center;
	}
	.recruit__image {
		position: static;
		width: 100%;
		transform: none;
		z-index: auto;
		text-align: center;
	}
	.recruit__title,
	.recruit__text {
		text-align: left;
	}
	.recruit__title {
		font-size: 30px;
	}
}